Bug 203177 - [patch] wpa_supplicant(8): initialize interface before scanning (ap_scan=2)
Summary: [patch] wpa_supplicant(8): initialize interface before scanning (ap_scan=2)
Status: Closed FIXED
Alias: None
Product: Base System
Classification: Unclassified
Component: wireless (show other bugs)
Version: CURRENT
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-wireless mailing list
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2015-09-17 17:07 UTC by Andriy Voskoboinyk
Modified: 2018-05-29 08:45 UTC (History)
1 user (show)

See Also:


Attachments
driver_bsd.c.diff (558 bytes, patch)
2015-09-17 17:07 UTC, Andriy Voskoboinyk
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Andriy Voskoboinyk freebsd_committer 2015-09-17 17:07:44 UTC
Created attachment 161152 [details]
driver_bsd.c.diff
Comment 1 Adrian Chadd freebsd_committer 2015-11-26 17:29:18 UTC
committed in -HEAD r291366.
Comment 2 Eitan Adler freebsd_committer freebsd_triage 2018-05-23 10:27:53 UTC
batch change of PRs untouched in 2018 marked "in progress" back to open.
Comment 3 Andriy Voskoboinyk freebsd_committer 2018-05-29 08:45:40 UTC
Fixed in r291366